Intrusion Prevention

Petwant.Petalk.Telnet.Default.Credentials.Security.Bypass

Description

This indicates an attack attempt to exploit a Security Bypass vulnerability in Petwant or Petalk AI.
The vulnerability is due to hard coded default credentials inside the vulnerable application. A remote attacker can exploit this to authenticate with the application and gain administrator level privileges on the target system.

Affected Products

Petwant PF-103 firmware 4.3.2.50 and Petalk AI 3.2.2.30

Impact

System Compromise: Remote attackers can gain control of vulnerable systems.

Recommended Actions

Currently we are unaware of any vendor supplied patch for this issue.

CVE References

CVE-2019-16734